Bug 529354 - [abrt] crash detected in tsclient-2.0.2-5.fc12
[abrt] crash detected in tsclient-2.0.2-5.fc12
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: tsclient (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Søren Sandmann Pedersen
Fedora Extras Quality Assurance
abrt_hash:f8fafffbd424788f4377ba0dc52...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-10-16 06:34 EDT by Oleh Horbachov
Modified: 2014-06-18 05:11 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-24 08:52:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (2.64 KB, text/plain)
2009-10-16 06:34 EDT, Oleh Horbachov
no flags Details

  None (edit)
Description Oleh Horbachov 2009-10-16 06:34:46 EDT
abrt detected a crash.


How to reproduce
-----
1.
2.
3.


Additional information
======


Attached files
----
backtrace

cmdline
-----
tsclient 


component
-----
tsclient


executable
-----
/usr/bin/tsclient


kernel
-----
2.6.31.1-56.fc12.x86_64


package
-----
tsclient-2.0.2-5.fc12


reason
-----
Process was terminated by signal 11
Comment 1 Oleh Horbachov 2009-10-16 06:34:49 EDT
Created attachment 365034 [details]
File: backtrace
Comment 2 Bug Zapper 2009-11-16 08:44:53 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Karel Klíč 2010-02-24 08:52:12 EST
This bug appears to have been filled using a buggy version of ABRT, because
it contains unusable backtrace. Sorry for the inconvenience.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.